package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFL44Response {

    @Parameter(name = "IDDotaznik")
    Long iDDotaznik();

    @Parameter(name = "KategorieKlienta")
    String kategorieKlienta();

    @Parameter(name = "Platnost")
    String platnost();

    @Parameter(name = "PlatnostDo")
    java.util.Date platnostDo();

    @Parameter(name = "ProfilKlienta")
    String profilKlienta();

}